/*--- Avanquest WebEasy Page Style ---*/


.cc1279             { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc1280             { /* Common */
	font            : 18pt 'Impact';
	color           : #000000;
	}
.cc1281             { /* Common */
	font            : 18pt 'Impact';
	color           : #000000;
	text-align      : center;
	}
.cc1282             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,630.75pt,2.25pt,0.00pt);
	}
.cc1283             { /* Common */
	font            : 14pt 'Impact';
	color           : #000033;
	}
.cc1284             { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	}
.cc1285             { /* Common */
	font            : 9pt 'Impact';
	color           : #000000;
	}
.cc1286             { /* Common */
	font            : 9pt 'Impact';
	color           : #000000;
	text-align      : center;
	}
span#e45            { /* tpo26069021.gif */
	background      : transparent url(tpo26069021.gif) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 137.25pt;
	width           :1008.00pt;
	height          : 479.25pt;
	}
div#e44             { /* We are always looking to... */
	position        : absolute;
	left            : 432.00pt;
	top             : 157.50pt;
	width           : 625.50pt;
	height          :  89.25pt;
	}
div#e43             { /* Facebook */
	position        : absolute;
	left            : 432.00pt;
	top             : 374.25pt;
	width           :  86.25pt;
	height          :  30.75pt;
	}
div#e42             { /* YouTube */
	position        : absolute;
	left            : 537.00pt;
	top             : 372.75pt;
	width           :  83.25pt;
	height          :  23.25pt;
	}
div#e41             { /* X */
	position        : absolute;
	left            : 643.50pt;
	top             : 372.75pt;
	width           :  78.75pt;
	height          :  23.25pt;
	}
div#e40             { /* Pinterest */
	position        : absolute;
	left            : 744.00pt;
	top             : 372.75pt;
	width           :  84.00pt;
	height          :  23.25pt;
	}
img#e39             { /* tpo26068016.png */
	position        : absolute;
	left            : 747.75pt;
	top             :  83.25pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
img#e38             { /* tpo26068015.png */
	position        : absolute;
	left            : 437.25pt;
	top             :  70.50pt;
	width           :  67.50pt;
	height          :  47.25pt;
	}
img#e37             { /* tpo26068014.png */
	position        : absolute;
	left            : 531.00pt;
	top             :  86.25pt;
	width           :  84.75pt;
	height          :  19.50pt;
	}
img#e36             { /* tpo26068013.png */
	position        : absolute;
	left            : 639.75pt;
	top             :  75.75pt;
	width           :  86.25pt;
	height          :  37.50pt;
	}
img#e35             { /* tpo26068012.png */
	position        : absolute;
	left            : 870.75pt;
	top             :  75.75pt;
	width           :  83.25pt;
	height          :  34.50pt;
	}
span#e34            { /* tpo26069018.gif */
	background      : transparent url(tpo26069018.gif) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             :  60.00pt;
	width           : 630.75pt;
	height          :   2.25pt;
	}
img#e33             { /* tpo26068010.png */
	position        : absolute;
	left            :  63.00pt;
	top             :  44.25pt;
	width           : 242.25pt;
	height          :  42.75pt;
	}
span#e32            { /* tpo26069017.png */
	background      : transparent url(tpo26069017.png) no-repeat top left;
	position        : absolute;
	left            : 870.00pt;
	top             : 268.50pt;
	width           : 143.25pt;
	height          :  90.00pt;
	}
div#e31             { /* "What's the most challen... */
	position        : absolute;
	left            : 872.25pt;
	top             : 369.00pt;
	width           : 171.75pt;
	height          :  54.00pt;
	}
img#e30             { /* tpo26069016.png */
	position        : absolute;
	left            :1001.25pt;
	top             : 413.25pt;
	width           :  45.75pt;
	height          :  15.75pt;
	}
img#e29             { /* tpo26069015.png */
	position        : absolute;
	left            : 430.50pt;
	top             : 282.00pt;
	width           :  87.75pt;
	height          :  84.00pt;
	}
img#e28             { /* tpo26069014.png */
	position        : absolute;
	left            : 533.25pt;
	top             : 279.00pt;
	width           :  90.00pt;
	height          :  86.25pt;
	}
img#e27             { /* tpo26069013.png */
	position        : absolute;
	left            : 636.75pt;
	top             : 279.00pt;
	width           :  90.00pt;
	height          :  86.25pt;
	}
img#e26             { /* tpo26069012.png */
	position        : absolute;
	left            : 740.25pt;
	top             : 279.00pt;
	width           :  90.00pt;
	height          :  86.25pt;
	}
img#e25             { /* tpo26068009.png */
	position        : absolute;
	left            : 981.00pt;
	top             :  79.50pt;
	width           :  84.75pt;
	height          :  27.00pt;
	}
span#e24            { /* tpo26069010.png */
	background      : transparent url(tpo26069010.png) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             : 186.00pt;
	width           : 359.25pt;
	height          : 440.25pt;
	}
div#e23             { /* Terms: */
	position        : absolute;
	left            : 150.75pt;
	top             : 705.75pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e22             { /* Terms of use */
	position        : absolute;
	left            : 151.50pt;
	top             : 727.50pt;
	width           :  87.00pt;
	height          :  15.75pt;
	}
div#e21             { /* Ad choices */
	position        : absolute;
	left            : 151.50pt;
	top             : 746.25pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e20             { /* Privacy policy */
	position        : absolute;
	left            : 151.50pt;
	top             : 764.25pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
div#e19             { /* Info: */
	position        : absolute;
	left            : 239.25pt;
	top             : 705.75pt;
	width           :  81.00pt;
	height          :  15.75pt;
	}
div#e18             { /* Advertise */
	position        : absolute;
	left            : 239.25pt;
	top             : 726.00pt;
	width           :  77.25pt;
	height          :  15.75pt;
	}
div#e17             { /* Careers */
	position        : absolute;
	left            : 239.25pt;
	top             : 744.75pt;
	width           :  77.25pt;
	height          :  15.75pt;
	}
div#e16             { /* Home */
	position        : absolute;
	left            : 239.25pt;
	top             : 762.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
div#e15             { /* Social media: */
	position        : absolute;
	left            : 318.75pt;
	top             : 705.75pt;
	width           : 105.00pt;
	height          :  15.75pt;
	}
img#e14             { /* tpo26001085.png */
	position        : absolute;
	left            :  48.00pt;
	top             : 720.00pt;
	width           :  78.75pt;
	height          :  48.75pt;
	}
div#e13             { /* Copyright 2026.  Top Per... */
	position        : absolute;
	left            :  43.50pt;
	top             : 801.00pt;
	width           :1042.50pt;
	height          :  14.25pt;
	}
img#e12             { /* tpo26001083.png */
	position        : absolute;
	left            : 702.00pt;
	top             : 746.25pt;
	width           :  95.25pt;
	height          :  24.00pt;
	}
img#e11             { /* tpo26001082.png */
	position        : absolute;
	left            : 419.25pt;
	top             : 732.00pt;
	width           :  72.00pt;
	height          :  50.25pt;
	}
img#e10             { /* tpo26001081.png */
	position        : absolute;
	left            : 509.25pt;
	top             : 750.75pt;
	width           :  75.75pt;
	height          :  20.25pt;
	}
img#e9              { /* tpo26001080.png */
	position        : absolute;
	left            : 604.50pt;
	top             : 740.25pt;
	width           :  84.00pt;
	height          :  38.25pt;
	}
img#e8              { /* tpo26001079.png */
	position        : absolute;
	left            : 814.50pt;
	top             : 741.00pt;
	width           :  81.75pt;
	height          :  35.25pt;
	}
img#e7              { /* tpo26001078.png */
	position        : absolute;
	left            :1005.75pt;
	top             : 735.75pt;
	width           :  65.25pt;
	height          :  42.75pt;
	}
img#e6              { /* tpo26001077.png */
	position        : absolute;
	left            : 911.25pt;
	top             : 747.75pt;
	width           :  79.50pt;
	height          :  25.50pt;
	}
img#e5              { /* tpo26001076.png */
	position        : absolute;
	left            : 319.50pt;
	top             : 726.75pt;
	width           :  27.00pt;
	height          :  25.50pt;
	}
img#e4              { /* tpo26001075.png */
	position        : absolute;
	left            : 353.25pt;
	top             : 725.25pt;
	width           :  28.50pt;
	height          :  27.00pt;
	}
img#e3              { /* tpo26001074.png */
	position        : absolute;
	left            : 319.50pt;
	top             : 756.75pt;
	width           :  27.75pt;
	height          :  26.25pt;
	}
img#e2              { /* tpo26001073.png */
	position        : absolute;
	left            : 354.00pt;
	top             : 756.75pt;
	width           :  27.75pt;
	height          :  26.25pt;
	}
img#e1              { /* tpo26069001.png */
	position        : absolute;
	left            : 144.00pt;
	top             : 321.75pt;
	width           : 118.50pt;
	height          :  72.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1125.00pt;
	height          : 825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
